<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="1af1dc3f-24ce-470d-a7c1-fd21b5f93f70">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003001000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:07:1030101:738" DateCreated="2025-10-23">
                <CadastralBlock>57:07:1030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:07:1030101:718</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>95</Area>
                    <Inaccuracy>7</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>cf69eeb3-9a4b-45d8-820b-23395a5bd9aa</FIAS>
                            <OKATO>54212813016</OKATO>
                            <KLADR>5700500001200</KLADR>
                            <OKTMO>54612413171</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <Other>Российская Федерация, муниципальный район Дмитровский, с/п Долбенкинское, вблизи п. Артель-Труд</Other>
                        </AddressFIAS>
                        <AddressGAR>
                            <GarId>cf69eeb3-9a4b-45d8-820b-23395a5bd9aa</GarId>
                            <AddressType>Муниципальное деление</AddressType>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Дмитровский" Type="м.р-н"/>
                            <Settlement Name="Долбенкинское" Type="с.п."/>
                            <Locality Name="Артель-Труд" Type="п"/>
                        </AddressGAR>
                        <Note>Российская Федерация, муниципальный район Дмитровский, с.п. Долбенкинское, вблизи п. Артель-Труд</Note>
                        <ReadableAddress>Российская Федерация, муниципальный район Дмитровский, с.п. Долбенкинское, вблизи п. Артель-Труд</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="142002010000" ByDoc="предоставление коммунальных услуг" PermittedUseText="Для размещения объектов социального и коммунально-бытового назначения"/>
                <CadastralCost Value="3169.2">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-11-11</DateEntering>
                    <ApplicationDate>2025-10-23</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000294</Number>
                        <Date>2025-11-06</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ООО «Сапсан»"</CodeZoneDoc>
                        <AccountNumber>57:07-11.5</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
